[General]
Tool=#ff9900
ToolpathDrawn=#d9d9d9
ToolpathEnd=#00ff00
ToolpathHighlight=#9182e6
ToolpathNormal=#000000
ToolpathStart=#ff0000
ToolpathZMovement=#ff0000
VisualizerBackground=#ffffff
VisualizerText=#000000
acceleration=25
antialiasing=true
arcDegree=5
arcDegreeMode=true
arcLength=0
arcPrecision=0
autoCompletion=true
autoScroll=false
baud=115200
consoleMinHeight=69
feed=200
feedOverride=false
feedPanel=false
fontSize=9
formGeometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\0\x81\0\0\0\0\0\0\x4!\0\0\x2\xbc\0\0\0\x89\0\0\0\x1e\0\0\x4\x19\0\0\x2\xb4\0\0\0\0\0\0\0\0\x5V)
formSettingsSize=@Size(628 490)
fps=60
header=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x6\x30\0\0\0\x2\0\0\0\x5\0\0\0}\0\0\0\x4\0\0\0}\0\0\x2\x7f\0\0\0\x6\0\x1\0\0\0\0\0\0\f\0\0\0\0\0\0\0}\0\0\0\x32\0\0\0\x84\0\0\0\0\0\0\0\x6\0\0\0\x61\0\0\0\x1\0\0\0\0\0\0\x1\x11\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0\x90\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\x3\xe8)
heightmapBorderAuto=false
heightmapBorderHeight=19.77
heightmapBorderShow=true
heightmapBorderWidth=13.55
heightmapBorderX=-0.4
heightmapBorderY=0
heightmapGridShow=true
heightmapGridX=3
heightmapGridY=3
heightmapGridZBottom=-1
heightmapGridZTop=1
heightmapInterpolationShow=true
heightmapInterpolationStepX=50
heightmapInterpolationStepY=50
heightmapInterpolationType=0
heightmapPanel=false
heightmapProbingFeed=10
jogPanel=true
jogStep=10
keyboardControl=false
lineWidth=1.4
msaa=false
panelFeedVisible=true
panelHeightmapVisible=true
panelJogVisible=true
panelSpindleVisible=true
port=COM15
queryStateTime=40
rapidSpeed=500
recentCommands=G28, G10X-60Y-50, G10, M02, G10X10Y10
recentFiles=C:/Users/Win/Desktop/val.stl, C:/Users/Win/Desktop/test.nc
recentHeightmaps=@Invalid()
safeZ=10
showAllCommands=false
showProgramCommands=false
showUICommands=true
simplify=false
simplifyPrecision=0
spindlePanel=true
spindleSpeed=5000
spindleSpeedMax=10000
spindleSpeedMin=0
splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x2\x16\0\0\0\xb7\x1\0\0\0\f\x1\0\0\0\x2\0)
storedX=5
storedY=5
storedZ=4
toolAngle=15
toolDiameter=3
toolLength=30
toolType=1
touchCommand="G91G21; G38.2Z-30F100; G0Z1; G38.2Z-1F10"
units=0
zBuffer=false
